Subject: Re: Regression in 3.15 on POWER8 with multipath SCSI

From: Bart Van Assche <[email-masked]>
Date: Wed, 02 Jul 2014 17:30:43 +0200

On 07/01/14 21:39, Mike Snitzer wrote:
> (btw, Bart Van Assche also has issues with commit e8099177 due to hangs
> during cable pull testing of mpath devices -- Bart: curious to know if
> your cable pull tests pass if you just revert bcccff93).

Sorry but even with bcccff93 reverted after a few iterations my cable
pull simulation test still causes several tasks to hang in sleep_on_page().

Bart.